VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Factory Member List

This is the complete list of members for Factory, including all inherited members.

createFilter(IdStringPtr name) const | Factory |
FilterMap typedef | Factory | protected
filters | Factory | protected
getFilterName(uint32_t index) const | Factory |
getInstance() | Factory | static
getNumFilters() const | Factory |
registerFilter(IdStringPtr name, IFilter::CreateFunction createFunction) | Factory |
unregisterFilter(IdStringPtr name, IFilter::CreateFunction createFunction) | Factory |